@media only screen and (max-width: 450px) {


    nav {
        display: none;
    }

    .right-content{
        display: none;
    }
    .logo-mobile{
        display: inline-block;
        position: absolute;
        right: 115px;
        top: 21px;
    }
    .logo p {
        padding-top:2px;
    }
.logo{
    margin-left:6px;
}
    body > div > div{
        min-width: 100%;
        margin: 0 auto;
    }
    .logo h1 {
        font-size: 2rem;
        font-weight: 500;
        text-transform: uppercase;
        line-height: .8;
    }
    .logo p {
        font-weight: 600;
        font-size: 1rem;
    }

    #app-video {
        display: none;
    }

    #content{
        display: block;
    }

    .finance-wrap {
        
        margin-left: 0;
    
    }

    .main-footer {
       
        margin:30px  0px;
    }

    .left-content-nav h4 {
        
        padding-left: 0px;
    
    }



    .left-content-nav > nav:nth-child(2){
        display: block;
    }
  

















}